#smoothmenu1 {
	padding:0;
	margin:0;
}

.ddsmoothmenu{
background: transparent; 
padding: 0 15px 0 0px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0 0 0 0; 
list-style-type: none;
/*float: right;*/
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	padding: 0 0px 0 0;
	border-top: 3px solid #fff; 
}

/*Top level menu link items style*/
.ddsmoothmenu ul li.item a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;  
	/*font-family: "impact";*/
	text-decoration: none; 
	cursor: pointer; 
	border: 0px solid #fff; 
	padding:0px 12px 0px 12px;
	margin: 0;

	cursor: pointer; 
	
}
.ddsmoothmenu ul li.current {
	border-top: 3px solid #cc0000;
	/*background: transparent url('../images/menu_current.png') top center no-repeat;*/ 	
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #fff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #fff;
}

.ddsmoothmenu ul li a:hover{
	color: #fff;
}
.ddsmoothmenu ul li.item:hover {
	border-top: 3px solid #cc0000;
	background-color: #413f3f;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
width: 180px; /*width of sub menus*/
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #fff;
border: 1px solid #222;
-moz-border-radius: 3px;
border-radius: 3px;
padding:0;
/* for IE */
filter:alpha(opacity=95);
/* CSS3 standard */
opacity:0.95;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
padding: 0;
margin: 0;
color: #000;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li.item a{
padding: 5px 0px 5px 10px;
margin: 0;
border-top-width: 0;
border-bottom: 0px solid #ccc;
text-transform: none;
font-size: 16px; 
color: #000;
border-bottom: 0px solid #cc0000;
font-weight: bold;
}

.ddsmoothmenu ul li ul li.item a:hover {
background: #ccc;
color: #000;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: transparent; 
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

/*
.ddsmoothmenu { border: 0px solid #fff; height: 60px; display: block; margin: 0 0px 0 0; background: transparent url('../images/black-bg-opac.png') top left repeat; padding: 0 15px 0 0;}
.ddsmoothmenu ul { margin: 0; padding: 15px 0 0 0; display: inline; float: right;}
.ddsmoothmenu li.item { display: inline; margin: 0 0 0 0;padding: 0px 0 0 0;}

.ddsmoothmenu li.item a { color: #fff; font-size: 18px; text-transform: uppercase; text-decoration: none; display: block; float: left; height: 60px; cursor: pointer; border: 0px solid #fff; padding:0 0px 0 40px;}
.ddsmoothmenu li.item a:hover { color: #ccc;}
*/
